> ## Documentation Index
> Fetch the complete documentation index at: https://docs.penciled.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Call

> Deletes a single call based on the ID supplied



## OpenAPI

````yaml DELETE /v1/call
openapi: 3.0.1
info:
  title: Penciled API
  description: Penciled - Generative Voice AI Agents for Healthcare
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.penciled.com
security:
  - bearerAuth: []
paths:
  /v1/call:
    delete:
      description: Deletes a single call based on the ID supplied
      parameters:
        - name: call_id
          in: query
          required: true
          description: The ID of call to delete
          schema:
            type: string
      responses:
        '204':
          description: Call deleted
          content: {}
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````